Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 232514

Summary: No hard drive found
Product: [Fedora] Fedora Reporter: craig <mewck1986>
Component: anacondaAssignee: Anaconda Maintenance Team <anaconda-maint-list>
Status: CLOSED INSUFFICIENT_DATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4   
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-24 21:13:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description craig 2007-03-15 21:11:58 UTC
Description of problem: Linux install unable to detect seagate sata hard drive


Version-Release number of selected component (if applicable):


How reproducible: Occurs durring hard drive probing


Steps to Reproduce:
1. Follow installation 
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Chris Lumens 2007-03-16 02:52:00 UTC
Is this really an FC4 bug, or did you file it against the wrong version?  If so,
please try again with Fedora 7 test 2.  Regardless, we need /tmp/anaconda.log
and /tmp/syslog from the installation environment to even begin debugging this
problem.  Please attach those files to this bug report.

Comment 2 Red Hat Bugzilla 2007-06-12 03:43:11 UTC
requested by Jams Antill